pkgbase = google-chrome
	pkgdesc = The popular and trusted web browser by Google (Stable Channel)
	pkgver = 119.0.6045.199
	pkgrel = 1
	url = https://www.google.com/chrome
	arch = x86_64
	license = custom:chrome
	depends = alsa-lib
	depends = gtk3
	depends = libcups
	depends = libxss
	depends = libxtst
	depends = nss
	depends = ttf-liberation
	depends = xdg-utils
	optdepends = pipewire: WebRTC desktop sharing under Wayland
	optdepends = kdialog: for file dialogs in KDE
	optdepends = gnome-keyring: for storing passwords in GNOME keyring
	optdepends = kwallet: for storing passwords in KWallet
	options = !emptydirs
	options = !strip
	source = https://dl.google.com/linux/chrome/deb/pool/main/g/google-chrome-stable/google-chrome-stable_119.0.6045.199-1_amd64.deb
	source = eula_text.html
	source = google-chrome-stable.sh
	sha512sums = d2dc7db1d98143e0f78caf52bc4fc2882872abaf44f2100cd119e4d699b80abb3ae3c892e5b5173d7d5f559b153e15595d4a2893d5ea5a27baeae5619b505170
	sha512sums = a225555c06b7c32f9f2657004558e3f996c981481dbb0d3cd79b1d59fa3f05d591af88399422d3ab29d9446c103e98d567aeafe061d9550817ab6e7eb0498396
	sha512sums = 43519ec81d008c9f949ef52b98a718473913e888d99ff6598083e30cd1f07376b5e58a7639fd309ee19056c18eac58cbf6a31bec6bfd2509ebce9fa9d6919743

pkgname = google-chrome
